format_version: '1.0'


repository_url: https://github.com/jerryscript-project/jerryscript
issue_url: https://github.com/jerryscript-project/jerryscript/issues/1970


input_files:
  base_version:
    input_file: 'a-base.zip'
    commit_sha1: 5d18ac8
  fix_attempt:
    - input_file: 'b-partial-1.diff'
      commit_sha1: 2bbdcef3898b83362adc9fe7735f126f091f4a6a
    - input_file: 'b-partial-2.diff'
      commit_sha1: 049ec6149943ba47b5fd4ecadd1db8f3c31b5f95
    - input_file: 'b-partial-3.diff'
      commit_sha1: fffa7d58b344c7f118d3d023ef71d92c4cd31487
    - input_file: 'b-partial-4.diff'
      commit_sha1: 94286b762754350fa42654a138843dafb10f361e
    - input_file: 'b-partial-5.diff'
      commit_sha1: 12f42562d14d86486ac64ef06a7361ded6808aef

        
expected_fix:
  input_file: 'c-expected-fix.diff'
  commit_sha1: ce187049e98c1cba3f6f57719bf151d24546857a

options:
  language: C
